[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/layout-watch-v20/abc_alert_dialog_title_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-30:/layout-watch-v20/abc_alert_dialog_title_material.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-30:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml"
    }
]